本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10472
Internet Explorerの複数の脆弱性
更新日: 07/05/2018
検出日
?
03/10/2015
危険度
?
緊急
説明

Internet Explorerでは複数の重大な脆弱性が発見されています。悪意のあるユーザーは、これらの脆弱性を利用して、privillegeを取得したり、任意のコードを実行したり、サービス拒否を引き起こしたり、任意のコードを注入したり、セキュリティ制限をバイパスすることができます。

以下は、脆弱性の完全なリストです

  1. XSSの脆弱性は、IFRAMEに関連するベクトルを介してリモートから悪用される可能性があります。
  2. 未知の脆弱性は、特別に設計されたWebサイトを介してリモートから悪用される可能性があります。
影響を受ける製品

6から11までのMicrosoft Internet Explorerのバージョン

解決法

Windows UpdateにリストされているKBセクションから必要な更新プログラムをインストールします(Windows Updateは通常、コントロールパネルからアクセスできます)

オリジナル勧告

MS15-018

影響
?
CI 
[?]

ACE 
[?]

SB 
[?]

PE 
[?]

DoS 
[?]
関連製品
Microsoft Internet Explorer
CVE-IDS
?

CVE-2015-0056
CVE-2015-1627
CVE-2015-1626
CVE-2015-1625
CVE-2015-1624
CVE-2015-1623
CVE-2015-1622
CVE-2015-1634
CVE-2015-0099
CVE-2015-0100
CVE-2015-0072
CVE-2015-0032

Microsoftの公式アドバイザリ
MS15-018
KBリスト

3030630
3030403
3030398
3032359


オリジナルへのリンク